{
  "paths": [
    {
      "_path": "lib/R/library/textmineR/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "c5d894966713aec0c25a8d2307448ceb2debf318a1fb24aa08ad6b0d8507958f",
      "size_in_bytes": 1647
    },
    {
      "_path": "lib/R/library/textmineR/INDEX",
      "path_type": "hardlink",
      "sha256": "975fb60c45ffee735fb2a42ee5d304c52ce5e40e85733938426040eedc9349f3",
      "size_in_bytes": 2793
    },
    {
      "_path": "lib/R/library/textmineR/LICENSE",
      "path_type": "hardlink",
      "sha256": "af61812548f2a5f28f94328b2b05f4aad084e58ed1ab31195221c5c73a2ca4c7",
      "size_in_bytes": 45
    },
    {
      "_path": "lib/R/library/textmineR/MD5",
      "path_type": "hardlink",
      "sha256": "b1dc06888bbb739a213c6432c2af1ae64fa020af49c6da52039d475a428d51d3",
      "size_in_bytes": 4566
    },
    {
      "_path": "lib/R/library/textmineR/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "21f03a6e3015957cbb516bb6bd6167fc8238ba720c668760856dc28d56c30495",
      "size_in_bytes": 1542
    },
    {
      "_path": "lib/R/library/textmineR/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "2e8637d89ebd8077b2ae8fb95aca61bda36852b7531b579ce787f0d9b3f5ec82",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/R/library/textmineR/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/textmineR/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "fa6d654a487ac5ea73dd30c90f8aec14cfd00fd6a49fa5e30ad23531e55090d5",
      "size_in_bytes": 1492
    },
    {
      "_path": "lib/R/library/textmineR/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a8ed13add0c41f4c7964a2698d947ec477dfcaf5cb907f7be74ec6adaadc4d3e",
      "size_in_bytes": 670
    },
    {
      "_path": "lib/R/library/textmineR/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1dd785bf107c2abcde22560ab2f07d569091433b5e33e5f84df206d3c876b8fc",
      "size_in_bytes": 673
    },
    {
      "_path": "lib/R/library/textmineR/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3c1c06457649c3933ae4cbc0628299dd6b2663e9fa146792eedbd167a680bc62",
      "size_in_bytes": 1584
    },
    {
      "_path": "lib/R/library/textmineR/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "238564a469eea2b6655cd5aa7a0acd9501b592689ad05fd7200642690a968700",
      "size_in_bytes": 393
    },
    {
      "_path": "lib/R/library/textmineR/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "cefa43d25b3b857566f9cf1d905a23a2f9022cae4c518df01d3decfc3d813921",
      "size_in_bytes": 1107
    },
    {
      "_path": "lib/R/library/textmineR/NEWS.md",
      "path_type": "hardlink",
      "sha256": "598990bbe2234e69b8bf1c3f12170525d28a1b8650a0f0b5a06eaf3e0faf323c",
      "size_in_bytes": 8719
    },
    {
      "_path": "lib/R/library/textmineR/R/textmineR",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/textmineR/R/textmineR.rdb",
      "path_type": "hardlink",
      "sha256": "76c3f1bb5fffa4cc7a97f100740c4e6edb8b1125725717bedf77228b6d852a20",
      "size_in_bytes": 72739
    },
    {
      "_path": "lib/R/library/textmineR/R/textmineR.rdx",
      "path_type": "hardlink",
      "sha256": "64804341685cbd976b044af869be8b5c198bcf10add8e3a88b7c88b714486e25",
      "size_in_bytes": 825
    },
    {
      "_path": "lib/R/library/textmineR/WORDLIST",
      "path_type": "hardlink",
      "sha256": "0fb2242744105a665cd2d85c21e2653fb18225646c6749b3f18ad7fa46942c74",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/R/library/textmineR/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "eb382dc7a1e24816504f28768a359ef1248ecf3e7853ffc3942331d18b4d95e4",
      "size_in_bytes": 784347
    },
    {
      "_path": "lib/R/library/textmineR/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "1b4628086e491c3faddde4685971a6d67ff1b979d0e68e8744ca38e180b799bd",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/textmineR/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "dc229615cb927b057866af014599b22b3cb25cb44ba4438f49066e1245a61ac2",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/R/library/textmineR/doc/a_start_here.R",
      "path_type": "hardlink",
      "sha256": "71ac2d703a36c8cc3cb69edfc9baee80d14fe605f3bc2ca3ba1cdda08ee73e8f",
      "size_in_bytes": 8477
    },
    {
      "_path": "lib/R/library/textmineR/doc/a_start_here.Rmd",
      "path_type": "hardlink",
      "sha256": "1ac47a9559d33ced0f2d781aab191eec688a90326543108b62e33513eed31d22",
      "size_in_bytes": 14584
    },
    {
      "_path": "lib/R/library/textmineR/doc/a_start_here.html",
      "path_type": "hardlink",
      "sha256": "0c881f40aa8b97a1c1bf048d713c1fd730978c58214ba17f1a49ecf8d22db378",
      "size_in_bytes": 60793
    },
    {
      "_path": "lib/R/library/textmineR/doc/b_document_clustering.R",
      "path_type": "hardlink",
      "sha256": "17877f4cb31043fadac96fd2b546f2cd6dbdcea8f8ab77fb7b5bda8e80d5ecdb",
      "size_in_bytes": 4133
    },
    {
      "_path": "lib/R/library/textmineR/doc/b_document_clustering.Rmd",
      "path_type": "hardlink",
      "sha256": "8ecedbba6651898ad1de11b386d0072499cf52c747c499b3b347dd2cbef80b2e",
      "size_in_bytes": 6494
    },
    {
      "_path": "lib/R/library/textmineR/doc/b_document_clustering.html",
      "path_type": "hardlink",
      "sha256": "a58f3a8629fd1abf494ed2a6c6a28b658f4bb709e3ed6bbbd030ad363585d2b8",
      "size_in_bytes": 184056
    },
    {
      "_path": "lib/R/library/textmineR/doc/c_topic_modeling.R",
      "path_type": "hardlink",
      "sha256": "4fb320ca91d4ce61b086713c3847a053fe66b6b24d34fc3ae7a40118ae8031f7",
      "size_in_bytes": 11097
    },
    {
      "_path": "lib/R/library/textmineR/doc/c_topic_modeling.Rmd",
      "path_type": "hardlink",
      "sha256": "bc44e5f70f83efdc1b1718b5f20e6cf050f19d62261c221210667d42a8aae0fb",
      "size_in_bytes": 21278
    },
    {
      "_path": "lib/R/library/textmineR/doc/c_topic_modeling.html",
      "path_type": "hardlink",
      "sha256": "5feea3e3affdc48e9af83bc16f895db83ceede97009cce2cdb53568b2c822e23",
      "size_in_bytes": 286227
    },
    {
      "_path": "lib/R/library/textmineR/doc/d_text_embeddings.R",
      "path_type": "hardlink",
      "sha256": "f977e60384f526fc70aa17e50257e64f72a6902aeb50e8c16f7df084fe8b96cd",
      "size_in_bytes": 4524
    },
    {
      "_path": "lib/R/library/textmineR/doc/d_text_embeddings.Rmd",
      "path_type": "hardlink",
      "sha256": "e1d46c607c1ee2927ba2ed9c24f60fc668fff158375d1fb3d62cb4eef9db5d30",
      "size_in_bytes": 8422
    },
    {
      "_path": "lib/R/library/textmineR/doc/d_text_embeddings.html",
      "path_type": "hardlink",
      "sha256": "294dda822f92536954d84af3e787b91f7c32f60bcd6e67d32bf6e561e4efa7ca",
      "size_in_bytes": 31443
    },
    {
      "_path": "lib/R/library/textmineR/doc/e_doc_summarization.R",
      "path_type": "hardlink",
      "sha256": "d8e589f12f088c033bb462c02a9bbb8aebc03009694a353f1fd4174bc36a7867",
      "size_in_bytes": 5282
    },
    {
      "_path": "lib/R/library/textmineR/doc/e_doc_summarization.Rmd",
      "path_type": "hardlink",
      "sha256": "5f3123e3d3bfe73f24252485595be0bf61c968723d98e471a4bf3dc58d20c563",
      "size_in_bytes": 8374
    },
    {
      "_path": "lib/R/library/textmineR/doc/e_doc_summarization.html",
      "path_type": "hardlink",
      "sha256": "c0efa8d7032a777f1525edd8fe13edb176bacf63372828fccce8448621216036",
      "size_in_bytes": 39018
    },
    {
      "_path": "lib/R/library/textmineR/doc/f_tidytext_example.R",
      "path_type": "hardlink",
      "sha256": "0d12ee653e140c823f4755502f9601a8883d84b6fdb3a723b41774c5904bf470",
      "size_in_bytes": 2053
    },
    {
      "_path": "lib/R/library/textmineR/doc/f_tidytext_example.Rmd",
      "path_type": "hardlink",
      "sha256": "f6807c63d1f233dc2622b4205a56b45d42628d076dca936e844464e50b8fc5e8",
      "size_in_bytes": 3209
    },
    {
      "_path": "lib/R/library/textmineR/doc/f_tidytext_example.html",
      "path_type": "hardlink",
      "sha256": "3325516b0f5949770a7834d9ea1db041bb394be3a7abb87cfacc44ab5daaab73",
      "size_in_bytes": 19581
    },
    {
      "_path": "lib/R/library/textmineR/doc/index.html",
      "path_type": "hardlink",
      "sha256": "174e62771ab33db354d2c39197291d601770b84e125d827d6018dbf39489f69d",
      "size_in_bytes": 4100
    },
    {
      "_path": "lib/R/library/textmineR/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ce506689ccf47afd30171f7a8ade1b9bd9da6bb966658ce4f88137e8c156a0d8",
      "size_in_bytes": 1323
    },
    {
      "_path": "lib/R/library/textmineR/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5956c3e736cd179be31db5a088d4a314fc15fcf1ab6f9139bc86c0ff1b1999dc",
      "size_in_bytes": 501
    },
    {
      "_path": "lib/R/library/textmineR/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "91f2276b0becd08a75fe6782ff4cadf360184405c05890cff82fda09efd18a5f",
      "size_in_bytes": 28446
    },
    {
      "_path": "lib/R/library/textmineR/help/figures/textmineR_v8.png",
      "path_type": "hardlink",
      "sha256": "1ad53de72ce4a50f29019ea6a2cd48abbdd97f64c103b08445fea43ab972cb2f",
      "size_in_bytes": 129950
    },
    {
      "_path": "lib/R/library/textmineR/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ee4c2c1d48b176a03d5319fd9a4bd3fe0ac141fb02172247ba1e7bdcd10fd39d",
      "size_in_bytes": 449
    },
    {
      "_path": "lib/R/library/textmineR/help/textmineR.rdb",
      "path_type": "hardlink",
      "sha256": "e3752a3651c3535f912a6f9111b18804e3ca5805fd05ecd029c1c4325caefcfc",
      "size_in_bytes": 69210
    },
    {
      "_path": "lib/R/library/textmineR/help/textmineR.rdx",
      "path_type": "hardlink",
      "sha256": "5e4abbdba07c4b05b3575a9f71a401050720c7c144a4dafbb3b8b6787f56d56a",
      "size_in_bytes": 918
    },
    {
      "_path": "lib/R/library/textmineR/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1f689630288370491b0449a0cce959e8f3aff260e1138858cea918b163a467e5",
      "size_in_bytes": 7310
    },
    {
      "_path": "lib/R/library/textmineR/html/CalcGamma.html",
      "path_type": "hardlink",
      "sha256": "8e22eb8cf4248474766e38d77a8f45d5a1d3238e38059a75e8b0171052c45d1a",
      "size_in_bytes": 2520
    },
    {
      "_path": "lib/R/library/textmineR/html/CalcHellingerDist.html",
      "path_type": "hardlink",
      "sha256": "43402088b54f2573525ccf60229446ca9f8bff2c76f708a33753fbaae82b7b77",
      "size_in_bytes": 2025
    },
    {
      "_path": "lib/R/library/textmineR/html/CalcJSDivergence.html",
      "path_type": "hardlink",
      "sha256": "a8b0c6e0d6345fbb1908a317dd6ca9d0d481d5bc2b94e0d1f6f66e1a139654d0",
      "size_in_bytes": 2055
    },
    {
      "_path": "lib/R/library/textmineR/html/CalcLikelihood.html",
      "path_type": "hardlink",
      "sha256": "558ee08661a4f2cce32973c021295e491c46e5bfe4249b4b650ee47c0b420237",
      "size_in_bytes": 2657
    },
    {
      "_path": "lib/R/library/textmineR/html/CalcProbCoherence.html",
      "path_type": "hardlink",
      "sha256": "63e3645191c9b56bc0446361e8f518929c2648da7eeaf32b99b1461149ae6320",
      "size_in_bytes": 2069
    },
    {
      "_path": "lib/R/library/textmineR/html/CalcTopicModelR2.html",
      "path_type": "hardlink",
      "sha256": "59c3e26b6060958b27c588a931181cc9dfead700e8e4f92edf286132af0b7134",
      "size_in_bytes": 2691
    },
    {
      "_path": "lib/R/library/textmineR/html/Cluster2TopicModel.html",
      "path_type": "hardlink",
      "sha256": "e9d7853d9842d6ffab42d3f94052777257fab3def5e2b823d469e91796335519",
      "size_in_bytes": 2194
    },
    {
      "_path": "lib/R/library/textmineR/html/CreateDtm.html",
      "path_type": "hardlink",
      "sha256": "e52a3566eb37f768a3f1cb820c8a7712cd571649eb6b0e7083708d6b01f34efb",
      "size_in_bytes": 4680
    },
    {
      "_path": "lib/R/library/textmineR/html/CreateTcm.html",
      "path_type": "hardlink",
      "sha256": "71151e1dc51158f8d7b0c314f22cff6d3f406ccf10844dba4ea53cec09d4ecb9",
      "size_in_bytes": 5455
    },
    {
      "_path": "lib/R/library/textmineR/html/Dtm2Docs.html",
      "path_type": "hardlink",
      "sha256": "5fd49ea1010a4235ca4191565ba99685677685657205f2c86b11678e408cfd2d",
      "size_in_bytes": 2202
    },
    {
      "_path": "lib/R/library/textmineR/html/Dtm2Lexicon.html",
      "path_type": "hardlink",
      "sha256": "a215ec9f566ba41bf0472c2048dad22e00e21086e567b19cfa6eb4e766c3a476",
      "size_in_bytes": 1777
    },
    {
      "_path": "lib/R/library/textmineR/html/Dtm2Tcm.html",
      "path_type": "hardlink",
      "sha256": "6eeab6adc13e7e7321ce2f03e1101e261d1af23be926b5659df62d4df954e99b",
      "size_in_bytes": 1716
    },
    {
      "_path": "lib/R/library/textmineR/html/FitCtmModel.html",
      "path_type": "hardlink",
      "sha256": "3351fd75b97f9abfab32774526d3eca665694910d5957fac5e7171e4a3ee029b",
      "size_in_bytes": 3549
    },
    {
      "_path": "lib/R/library/textmineR/html/FitLdaModel.html",
      "path_type": "hardlink",
      "sha256": "1e7c7dc5c1504beb6f3531d036a973aaa6772d1e42b6cf8dca404207189acccc",
      "size_in_bytes": 4004
    },
    {
      "_path": "lib/R/library/textmineR/html/FitLsaModel.html",
      "path_type": "hardlink",
      "sha256": "8cd6e52b56a1ffcb239a2283f3c792738cbaaa6fbbf1741efd0e7c1c5a0d0fef",
      "size_in_bytes": 2878
    },
    {
      "_path": "lib/R/library/textmineR/html/GetProbableTerms.html",
      "path_type": "hardlink",
      "sha256": "5fc78b6b62c1a873f675d4b85f59e7ad337f2fe978415a1b4c82d2d945e2af09",
      "size_in_bytes": 2380
    },
    {
      "_path": "lib/R/library/textmineR/html/GetTopTerms.html",
      "path_type": "hardlink",
      "sha256": "32112dfa3f89e832638aa3c02bdf155bb9e18158783c147ac30a70b6cc0362b7",
      "size_in_bytes": 1920
    },
    {
      "_path": "lib/R/library/textmineR/html/InternalFunctions.html",
      "path_type": "hardlink",
      "sha256": "e133b225548c3edc6b75985caad735bce844170a3d58e6d4d594928ae67bccf0",
      "size_in_bytes": 1020
    },
    {
      "_path": "lib/R/library/textmineR/html/LabelTopics.html",
      "path_type": "hardlink",
      "sha256": "83a379da967566e4c008f2838355e0dbfee725f3368ceb6c4f3bdc0d1b68edbb",
      "size_in_bytes": 2353
    },
    {
      "_path": "lib/R/library/textmineR/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/textmineR/html/SummarizeTopics.html",
      "path_type": "hardlink",
      "sha256": "7ee4b879d9802b19749bbc63f6f8e7294410e3159753653d51381016157215e0",
      "size_in_bytes": 2641
    },
    {
      "_path": "lib/R/library/textmineR/html/TermDocFreq.html",
      "path_type": "hardlink",
      "sha256": "7a83fe0077b2f8c5b2fb3631cc6434fdc132b9be6a6128952790cb5d71c5055b",
      "size_in_bytes": 1973
    },
    {
      "_path": "lib/R/library/textmineR/html/TmParallelApply.html",
      "path_type": "hardlink",
      "sha256": "dd85aaf44340ff4676143ee4f92ae29067d7e21aaefa602beb1a2aae67ccc7ea",
      "size_in_bytes": 2749
    },
    {
      "_path": "lib/R/library/textmineR/html/nih.html",
      "path_type": "hardlink",
      "sha256": "10fb404b7073f5555d8ef5b60606d025e1c9572f19044ccf1d2d90c865bc347c",
      "size_in_bytes": 1724
    },
    {
      "_path": "lib/R/library/textmineR/html/posterior.html",
      "path_type": "hardlink",
      "sha256": "6699bdabbd3ddc84e8fcdee3eb7be5b00c89f45ba85328c8dd8039a0d00a89f4",
      "size_in_bytes": 1158
    },
    {
      "_path": "lib/R/library/textmineR/html/posterior.lda_topic_model.html",
      "path_type": "hardlink",
      "sha256": "005fe70a53cbd9a9e38219f5e97cd35b63887e53e1a51acdda851bad7f76d5ce",
      "size_in_bytes": 2636
    },
    {
      "_path": "lib/R/library/textmineR/html/predict.ctm_topic_model.html",
      "path_type": "hardlink",
      "sha256": "d6820d3a42a9faf39686ae4dd9a542819ae395b7884d2369c4139e86cfcb0f8e",
      "size_in_bytes": 2052
    },
    {
      "_path": "lib/R/library/textmineR/html/predict.lda_topic_model.html",
      "path_type": "hardlink",
      "sha256": "6c4a3e85c65f79e0370806951868d61809de4eae1698c62ef50b523490116926",
      "size_in_bytes": 3116
    },
    {
      "_path": "lib/R/library/textmineR/html/predict.lsa_topic_model.html",
      "path_type": "hardlink",
      "sha256": "00265dfbcbd89e4ee3757ca4daab5dca3c4a2734962e441ac72583f2ef785674",
      "size_in_bytes": 2016
    },
    {
      "_path": "lib/R/library/textmineR/html/textmineR-deprecated.html",
      "path_type": "hardlink",
      "sha256": "5294b816e48517d2303e834ac637ea2868e44ca4e14ed5a67fba1d43160158ab",
      "size_in_bytes": 1172
    },
    {
      "_path": "lib/R/library/textmineR/html/textmineR.html",
      "path_type": "hardlink",
      "sha256": "9ca08709e06128ffaacac50413caa3074521ad53c0307650bb6ef243d09e572a",
      "size_in_bytes": 1059
    },
    {
      "_path": "lib/R/library/textmineR/html/update.html",
      "path_type": "hardlink",
      "sha256": "7401905c93fcb0c043210a28162fb90ba1f19ca73b6b4c156b27036cc40a5f8c",
      "size_in_bytes": 1186
    },
    {
      "_path": "lib/R/library/textmineR/html/update.lda_topic_model.html",
      "path_type": "hardlink",
      "sha256": "2597ed6b58c4502d074ab9c8c14e94aa0785098a51dba1090ff534e157f466bb",
      "size_in_bytes": 4768
    },
    {
      "_path": "lib/R/library/textmineR/libs/x64/textmineR.dll",
      "path_type": "hardlink",
      "sha256": "701225ac08ceeb76d18b70fab1bee3ae47642f8b1ffc887cec29dc67b16636bc",
      "size_in_bytes": 238592
    }
  ],
  "paths_version": 1
}